import bot.*;

public class buyarrows extends Methods
{

	public Client mc;
	
	public buyarrows (Client mc)
	{
		super(mc);
		this.mc=mc;
	}
	
	public void main(String args[]) {
		while ( running() )
		{
			buyItem(getStoreIndex(35),35);
			buyItem(getStoreIndex(34),34);
			buyItem(getStoreIndex(33),33);
			buyItem(getStoreIndex(32),32);
			buyItem(getStoreIndex(31),31);
			wait(50);
		}
	}

	}